Subject: Re: bug#7176: [PATCH] human: add unambiguous block_size_args

From: Mihai Capotă <[email-masked]>
Date: Tue, 9 Oct 2018 15:23:09 -0700

On Tue, 9 Oct 2018 at 13:41, Assaf Gordon <[email-masked]> wrote:
>
> 2. environment variables are frowned upon and not likely to be expanded

This patch can be used without environment variables, e.g., "ls -l
--block-size=binary".

> I'm opting to close this bug, and we can always re-open the bug if
> needed. Discussion can continue by replying to this thread,

I am still interested in disambiguating the output without calling numfmt.

Mihai